Subject: Re: bug#881: 23.0.60; python.el: Wrong syntax highlighting in decorators

From: Stefan Monnier <[email-masked]>
Date: Thu, 04 Sep 2008 10:06:46 -0400

> In Python source text, if a function decorator uses the dot notation
> for attribute lookup, the syntax highlightig stops at the first dot.
> Instead, it should highlight the complete decorator identifier.

Could you explain what that means for someone who has no idea what is
a "decorator" or "decorator identifier"?  E.g. an example would go
a long way, thank you,

        Stefan